<annotation>
	<folder>0920</folder>
	<filename>80.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\80.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>577</xmin>
			<ymin>502</ymin>
			<xmax>802</xmax>
			<ymax>611</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>572</xmin>
			<ymin>633</ymin>
			<xmax>797</xmax>
			<ymax>743</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>583</xmin>
			<ymin>775</ymin>
			<xmax>796</xmax>
			<ymax>881</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>942</ymin>
			<xmax>789</xmax>
			<ymax>1037</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>568</xmin>
			<ymin>1089</ymin>
			<xmax>792</xmax>
			<ymax>1197</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>1248</ymin>
			<xmax>791</xmax>
			<ymax>1359</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>572</xmin>
			<ymin>1398</ymin>
			<xmax>793</xmax>
			<ymax>1514</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>578</xmin>
			<ymin>1549</ymin>
			<xmax>793</xmax>
			<ymax>1656</ymax>
		</bndbox>
	</object>
</annotation>
